/*
    in house styles
*/
@media only screen and (max-width: 1169px) {
.cd-primary-nav .cd-nav-gallery .cd-nav-item h3 {
  color: #ffffff;
  font-weight: normal;
  padding: .2em;
  font-size: 1.3rem;
  line-height: 1.5;
  }    
}
.u-max-800 {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.department {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}


.OptionsTable {
    table-layout: fixed;
}

.small-cell  {
    width: 80px;
}

.medium-cell  {
    width: 120px;
}

.large-cell  {
    width: 160px;
}

.OptionsTable tr:hover {
  background-color: #f2f2f2;
}
.OptionsTable td:nth-child(1) {
  padding: 0 0 0 2rem;
}

.text-sale-price {
  color: #f44242;
  padding: 0 0 0 1rem;
}


@media (max-width: 767px) {
    #top-links a {
         padding: 0em 0.25em;
    }
}
@media (min-width: 768px) {
    #top-links a {
         padding: 0em 1.2em;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {

}